Subject: RE: Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Jose Ricardo Baños Sandoval <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Fri, 23 Aug 2019 11:18:27 -0500 (CDT)

Hi Ayushi: 

I appreciate your message. Regarding the job position, mi phone number is +1 55 81001925. I would to talk with You about it. Please feel free to contact me. 
I will send you a message by WhatsApp, as you requested.

Kind regards

Jose Ricardo Banos 

On Fri, Aug 23, 2019 at 05:25 AM -05:00, LiveSalesman wrote:

> <p>Dear Jose Ricardo Baños Sandoval,<br>Hope you are having a great 
> day!</p><p><br>Thank you for your application. We are interested in your 
> profile and would like to set-up a phone interview to better understand 
> your candidature. Please let us know your availability for today/tomorrow 
> for a phone call. <br><br>Also, please add me to your What's App to make 
> the communication easier and faster. My Phone number is +917042335393. 
> Just send me a message on what's app when you have added me. 
> Alternatively, you can also reach me on [email-masked]<br><br>Looking 
> forward to hear from you.<br><br>Kind regards,<br><br>Ayushi 
> Verma</p><p>Human Resources<br><br>P.S. To add this number a a contact on 
> What's app you would first have to save this number to your Phone's 
> contact list, and that should automatically add the number to your What's 
> app.</p>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=xSAN65lG2Sddxs6h6FoL8GLgSvLSgGOJe3eUvxXMsVQ3gIor4MUtQ8rY1rhplfYIvZvB_TH2EgjfDyOSPpTlQhoRi4SH7rg_E-CrFwVPJ9MGUQAYznY1TMGA8T0mnfuX6VbzDPZRO4k1IeDy-npucCl7ose6RUscSotVDsqopKKI>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.